package CRSDK;

@SuppressWarnings("unused")
public enum CrGainBaseIsoSensitivity {
    CrGainBaseIsoSensitivity_High (0x01),
    CrGainBaseIsoSensitivity_Low (CrGainBaseIsoSensitivity_High.getValue()+1);

    private final CrInt8u value;
    CrGainBaseIsoSensitivity(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
